import BaseTabsDisabledDemo from './src/main';

BaseTabsDisabledDemo.install = function(Vue) {
  Vue.component(BaseTabsDisabledDemo.name, BaseTabsDisabledDemo);
};

export default BaseTabsDisabledDemo;

